@charset "utf-8";
/* navigation styles */


.glyphicon-arrow-down {
	color: #fff;
}
#navigation {
	border: 0;
	background-color: #105C7F;
	border-color: #105C7F;
	background-image: linear-gradient(to bottom, #105C7F, #1272A0);
	box-shadow: 0px 8px 6px -6px #888888;
	position: relative;
}
.navbar {
	width: 100%;
	margin: 0 auto;
	border: 0;
	background-color: #105C7F;
	background-image: linear-gradient(to bottom, #1272a0, #1aa0df);
}
/*- controls the color of the text in the main navbar */
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ccc;
}
.navbar-inverse .navbar-nav > li a:hover {
	color: #ccc;
}
.navbar-inverse .navbar-nav > li li a:hover {
	color: #333;
}
/* controls the color of the background of the text in the main navbar when you click on it */
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #ccc;
	background-color: #282829;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse navbar-nav > .active > a.focus, navbar-inverse .navbar-nav > .active > a.hover {
	background:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default navbar-nav > .active > a.focus, navbar-default .navbar-nav > .active > a.hover {
	background:none;
}
/* controls the color of the text in the dropdown navbar */
.navbar-inverse .navbar-nav > li> a, .dropdown-menu > li> a {
	color: #fff;
	font-size: 110%;
}
.dropdown-menu {
	background-color: #282829;
	color: #333;
	background-clip: padding-box;
	border: 0px solid #282829;
	border: 0px solid rgba(40, 40, 41, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 5px 5px 10px #888888;
}
.dropdown-menu > li> a:hover, .dropdown-menu > li> a:focus {
	color: #1272A0;
	text-decoration: none;
	background-color: #ccc;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #ccc;
	outline: 0;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	border-color: #1272A0;
}
/* hamburger menu style */
.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: 7px;
	color: #666;
	text-align: center;
	border-color: #000;
	background-color: #eee;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	color: #666;
	background-color: #000;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #999;
}
.img-hover:hover {
	opacity: 0.8;
}
.navbar-collapse {
	padding-left: 0px;
}

/* Responsive Styles */
@media(max-width:767px) {
.navbar-collapse {
	padding-left: 16px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #000;
	background-color: #ccc;
}
.navbar-toggle, .navbar-toggle:hover {
	margin-left: 16px;
}
}
